.alignnone{
    margin:5px 20px 20px 0
}
.contact_form_cont input[type=number] {
    border: 2px solid #ACACAC;
}
.aligncenter,div.aligncenter{
    display:block;
    margin:5px auto 5px auto
}
.alignright{
    float:right;
    margin:5px 0 20px 20px
}
.alignleft{
    float:left;
    margin:5px 20px 20px 0
}
.aligncenter{
    display:block;
    margin:5px auto 5px auto
}
a img.alignright{
    float:right;
    margin:5px 0 20px 20px
}
a img.alignnone{
    margin:5px 20px 20px 0
}
a img.alignleft{
    float:left;
    margin:5px 20px 20px 0
}
a img.aligncenter{
    display:block;
    margin-left:auto;
    margin-right:auto
}
p{
    margin:0 0 20px;
    line-height:170%
}
.wp-caption{
    background:#fff;
    border:1px solid #f0f0f0;
    max-width:96%;
    padding:5px 3px 10px;
    text-align:center
}
.wp-caption.alignnone{
    margin:5px 20px 20px 0
}
.wp-caption.alignleft{
    margin:5px 20px 20px 0
}
.wp-caption.alignright{
    margin:5px 0 20px 20px
}
.read-more-btn{
    background:#136E8F;
    color:#fff;
    text-transform:uppercase;
    font-size:14px;
    padding:7px 18px;
    display:inline-block;
    font-family:korolev,sans-serif
}
.read-more-btn:hover{
    background:#105F7B;
    color:#fff
}
#go-btn2{
    float:right;
    font-size:16px;
    font-family:korolev,sans-serif;
    padding:2px 15px;
    color:#024760;
    font-weight:700;
    background:#fff
}
#go-btn2:hover{
    background:#EBEBEB
}

.stay_sign_btn{
    float:right;
}
.stay_sign_btn input{
    display: inline-block;
    font-size:16px;
    font-family:korolev,sans-serif;
    padding:2px 15px;
    color:#024760 !important;
    font-weight:700;
    background-color:#fff !important;
    height:auto;
    border:0;
}

.stay_sign_btn input:hover{
    background:#EBEBEB
}
.stay_sign_btn input:focus{
    color:#024760 !important;
}

.menu-icon .fa{
    font-size:39px;
    margin:6px 11px;
    color:#fff
}
#sticky-header .menu-icon .fa{
    margin:5px 11px 3px
}
.tiles-container{
    background:rgba(0,0,0,.2)
}
.find-out-more a{
    font-family:korolev,sans-serif;
    font-size:12px;
    color:#fff;
    font-weight:300;
    background:#000;
    padding:7px 10px;
    margin:0;
    display:inline-block
}
.info a{
    color:#fff
}
.footer #ig:before,.footer #fb:before,.footer #tw:before{
    font-size:25px;
    color:#77776D
}
.mobile-top .fa{
    font-size:30px;
    color:#fff;
    vertical-align:middle
}
.mobile-top .email{
    background:#fff;
    font-family:korolev,sans-serif;
    font-size:18px;
    font-weight:500;
    color:#146c90;
    padding:9px 12px
}
.wp-caption img{
    border:0 none;
    height:auto;
    margin:0;
    max-width:98.5%;
    padding:0;
    width:auto
}
.wp-caption p.wp-caption-text{
    margin:0;
    padding:0 4px 5px
}
.screen-reader-text{
    clip:rect(1px,1px,1px,1px);
    position:absolute !important;
    height:1px;
    width:1px;
    overflow:hidden
}
.screen-reader-text:focus{
    background-color:#f1f1f1;
    border-radius:3px;
    box-shadow:0 0 2px 2px rgba(0,0,0,.6);
    clip:auto !important;
    color:#21759b;
    display:block;
    font-size:14px;
    font-size:.875rem;
    font-weight:700;
    height:auto;
    left:5px;
    line-height:normal;
    padding:15px 23px 14px;
    text-decoration:none;
    top:5px;
    width:auto;
    z-index:100000
}
.sticky .entry-time{
    background-color:#353535 !important
}
.gallery-caption{
    margin:0
}
body{
    margin:0;
    padding:0;
    min-width:300px;
    font-family:korolev,sans-serif
}
html,body{
    height:100%
}
.uppercase{
    text-transform:uppercase
}
.img-valign{
    vertical-align:middle
}
.korolev-bold{
    font-family:korolev,sans-serif;
    font-style:normal;
    font-weight:600
}
.wpcf7-recaptcha div{
    max-width:100%
}
.inner-height{
    min-height:170px;
    position:relative;
    padding-bottom:20px
}
.col-sm-4 img{
    margin-bottom:10px
}
.find-out-more{
    position:absolute;
    bottom:0;
    left:0
}
.topholdercontainer{
    width:100%;
    max-width:850px;
    margin:0 auto;
    position:relative;
    height:100vh
}
.slider-holder{
    position:absolute;
    width:100%;
    bottom:140px
}
.scroll-down{
    position:absolute !important;
    bottom:0;
    width:100%;
    height:50px;
    margin-top:0 !important
}
.korolev-medium{
    font-family:korolev,sans-serif;
    font-style:normal;
    font-weight:500
}
.korolev-light{
    font-family:korolev,sans-serif;
    font-style:normal;
    font-weight:300
}
.korolev-light-italic{
    font-family:korolev,sans-serif;
    font-style:normal;
    font-weight:300
}
.korolev-condensed-light{
    font-family:korolev-condensed,sans-serif;
    font-style:normal;
    font-weight:300
}
.korolev-condensed-medium{
    font-family:korolev-condensed,sans-serif;
    font-style:normal;
    font-weight:500
}
h1.korolev-condensed-bold.slide_title{
    text-align: left!important;
}
.korolev-condensed-bold{
    font-family:korolev-condensed,sans-serif;
    font-style:normal;
    font-weight:700
}
.roboto-regular{
    font-family:roboto,sans-serif;
    font-style:normal;
    font-weight:400
}
.roboto-light{
    font-family:roboto,sans-serif;
    font-style:normal;
    font-weight:300
}
.roboto-light-italic{
    font-family:roboto,sans-serif;
    font-style:italic;
    font-weight:300
}
.roboto-medium{
    font-family:roboto,sans-serif;
    font-style:normal;
    font-weight:500
}
.float-left{
    float:left
}
.float-right{
    float:right
}
.clear{
    clear:both
}
img{
    max-width:100%;
    height:auto
}
.center{
    margin:0 auto
}
.align-left{
    text-align:left
}
.align-center{
    text-align:center
}
.header{
    background-size:cover !important
}
.mobile-top{
    display:none;
    text-align:center
}
.mobile-bottom{
    display:none;
    text-align:center
}
.mobile-bottom .socials a{
    margin:0 6px !important
}
.mobile-top a{
    display:inline-block;
    margin:0 10px
}
.wpcf7-submit{
    cursor:pointer
}
.top-header .container,.header .container{
    max-width:2000px;
    padding:0 20px
}
.container{
    max-width:1140px;
    margin:0 auto
}
.topcont{
    position:relative
}
.underline{
    height:3px;
    width:118px;
    margin-bottom:30px
}
.section-header{
    font-size:34px;
    margin-bottom:17px
}
.main-content{
    padding-top:35px;
    padding-bottom:80px
}
.bold{
    font-weight:700
}
a{
    text-decoration:none
}
::-webkit-input-placeholder{
    font-family:roboto,sans-serif;
    font-style:normal;
    font-weight:300;
    font-size:16px
}
#sticky-header{
    position:fixed;
    left:0;
    right:0;
    top:0;
    z-index:10000;
    background:url(images/RG-INNER-FA-header.jpg);
    color:white;
    display:none
}
.black-overlay{
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,.95);
    padding:15px 0
}
#sticky-header::before{
    background-color:rgba(0,0,0,.9)
}
#sticky-header .logo img{
    width:110px;
    height:79px
}
#sticky-header .menu-icon{
    background-color:transparent !important
}
#sticky-header .menu-icon:hover{
    background-color:#136e8f !important
}
#sticky-header .email-us{
    background-color:transparent !important
}
#sticky-header .email-us:hover{
    background-color:white !important;
    color:#136e8f !important;
    cursor:pointer
}
#sticky-header .contact{
    font-size:16px !important;
    margin:0 0 4px !important;
    padding:0 !important
}
#sticky-header .float-right{
    text-align:right !important
}
#sticky-header #contact-details{
    margin-right:10px
}
#sticky-header .address img{
    margin-right:5px
}
#sticky-header .lower{
    padding-top:5px !important;
    display:block !important;
    margin-top:0 !important
}
#sticky-header .container{
    max-width:100%
}
#sticky-header .email-us{
    font-size:18px
}
#sticky-header .menu-icon img{
    max-width:30px
}
#ig:before,#fb:before,#tw:before{
    font-family:'FontAwesome';
    font-size:20px;
    color:#fff
}
#sticky-header #ig img,#sticky-header #fb img,#sticky-header #tw img{
    height:20px !important;
    width:auto !important
}
#menu-responsive{
    display:none;
    margin-top:62px
}
.home_about_carousel{
    max-width:324px;
    margin:0 auto;
    position:relative
}
.home_about_carousel .owl-controls .owl-nav .owl-prev{
    position:absolute;
    top:50%;
    margin-top:-12px;
    left:10px;
    font-size:24px
}
.home_about_carousel .owl-controls .owl-nav .owl-next{
    position:absolute;
    top:50%;
    margin-top:-12px;
    right:10px;
    font-size:24px
}
.home_about_carousel .about-box{
    margin:0
}
.menu{
    background-color:#252525;
    left:0;
    top:0;
    width:100%;
    font-size:19px;
    padding:23px 0;
    color:white;
    position:fixed;
    z-index:10001
}
ul.menu{
    opacity:1 !important
}
.mmain.menu{
    opacity:0
}
.menu.desktop{
    top:-75px;
    left:0 !important
}
.menu.mobile.mmain{
    left:-350px;
    top:0 !important
}
.menu.mobile li{
    padding:0 0 20px
}
.menu ul{
    list-style-type:none;
    max-width:1090px;
    padding:0;
    display:inline-block
}
.menu.mobile li{
    float:none;
    text-align:left
}
.menu.mobile{
    text-align:left;
    width:350px;
    max-width:100%
}
.menu.mobile.mmain{
    position:fixed;
    height:100%;
    overflow:auto
}
#menu{
    position:relative;
    display:inline-block;
    width:auto;
    max-width:100%;
    text-align:center;
    margin:0
}
#menu li:last-child{
    margin-right:0
}
#menu li::before{
    display:none
}
.menu li{
    float:left;
    margin-right:0;
    padding:0 20px;
    font-family:korolev,sans-serif;
    font-style:normal;
    font-weight:500;
    font-size:16px;
    text-transform:uppercase;
    position:relative
}
.menu li a:hover{
    color:#1a6f90
}
.menu li ul{
    display:none;
    position:absolute;
    top:100%;
    left:0;
    padding-top:10px;
    background:#fff
}
.menu li ul li{
    width:200px;
    text-align:left;
    display:block;
    margin:0
}
.menu li ul li a{
    color:#000;
    padding:5px 10px;
    display:block
}
.menu .close:hover{
    color:#1a6f90;
    cursor:pointer
}
.close{
    color:#fff !important;
    opacity:1 !important
}
.menu nav li{
    color:white
}
.menu li a{
    color:white
}
.menu-sm{
    background-color:#146e90;
    position:fixed;
    z-index:10001;
    left:0;
    top:-447px;
    width:100%;
    text-align:center;
    color:white;
    display:none
}
#menu-sm{
    background-color:#146e90;
    position:fixed;
    z-index:10;
    left:0;
    top:-447px;
    width:100%;
    text-align:center;
    color:white;
    display:none
}
.menu-sm ul{
    position:relative !important;
    display:block;
    overflow:none;
    height:auto;
    background-color:#146e90;
    margin:0 !important
}
.menu-sm ul li{
    display:block;
    color:white;
    list-style:none;
    font-family:korolev,sans-serif;
    font-style:normal;
    font-weight:500;
    font-size:16px;
    padding:10px 0;
    cursor:pointer;
    margin:0 25px 0 0
}
.menu-sm ul li a:hover{
    color:white
}
.menu-sm .icons{
    padding:18px 0;
    border-bottom:1px solid white
}
.container-sm{
    max-width:193px;
    margin:0 auto
}
.icons a{
    display:inline;
    margin-right:24px
}
.icons a:last-child{
    display:inline;
    margin-right:0
}
.menu-sm .close-icon{
    position:absolute;
    right:15px;
    top:27px
}
.menu-sm .menu-option{
    font-family:korolev,sans-serif;
    font-style:normal;
    font-weight:500;
    font-size:25px;
    padding:10px 0;
    cursor:pointer
}
.menu-sm .socials-container a{
    margin-right:20px
}
.menu-sm .socials-container a:last-child{
    margin-right:0
}
.menu-sm .socials-container{
    margin:20px 0
}
.collapse_inside_cont{
    display:none
}
.top-section{
    background-repeat:no-repeat;
    background-position:top center;
    height:100vh;
    color:white;
    background-size:cover;
    box-sizing:border-box;
    position:relative
}
.top-section-img{
    display:none;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center
}
.top-section-overlay{
    position:absolute;
    width:100%;
    height:100%;
    z-index:0;
    background:url(images/dark_overlay55.png) repeat
}
.top-header{
    position:fixed;
    left:0;
    top:0;
    right:0;
    z-index:9
}
#home .header-left .logo{
    padding:40px 38px 39px;
    background-color:rgba(0,0,0,.43)
}
#inner .header-left .logo{
    padding:37px 38px 39px;
    background-color:rgba(0,0,0,.75)
}
.header-right{
    color:#e1e1e1;
    text-align:right
}
.contact{
    margin-top:20px;
    margin-bottom:12px;
    font-size:22px
}
.contact img{
    display:inline;
    margin:-3px 4px 0 0
}
.contact .korolev-bold{
    display:inline;
    text-decoration:none !important
}
#home .address{
    margin-bottom:34px;
    margin-left:35px;
    font-size:16px
}
.address .korolev-medium{
    display:inline
}
.header-right .address img{
    margin-right:11px;
    margin-top:-3px
}
#home .socials{
    display:inline;
    margin-top:13px
}
#home .socials a{
    margin-right:13px;
    display:inline-block
}
#fb:before{
    content:"\f09a"
}
#ig:before{
    content:"\f16d"
}
#tw:before{
    content:"\f099"
}
.email-us{
    display:inline-block;
    padding:11px;
    border:1px solid white;
    font-size:20px;
    margin-right:8px;
    color:white
}
.email-us a:hover{
    color:#136e8f !important
}
.email-us:hover{
    background-color:white;
    cursor:pointer
}
.email-us:hover a{
    color:#136e8f !important
}
.email-us a{
    color:white
}
.menu-icon{
    border:1px solid #136e8f;
    display:inline;
    cursor:pointer
}
.menu-icon:hover{
    background-color:#136e8f
}
.menu-icon img{
    margin:12px 11px;
    display:block
}
.footer .details{
    text-align:left
}
footer .details{
    text-align:left
}
.info{
    margin-bottom:15px
}
.home-info{
    position:relative;
    padding-top:0;
    visibility:hidden
}
.info .nav-indicators{
    margin-top:88px
}
.info .indicator{
    margin-bottom:6px
}
.top-section-container{
    max-width:1140px;
    margin:0 auto
}
.slogan_slider_cont ul li{
    border-left:1px solid white;
    padding-left:18px
}
.slogan_slider_cont{
    position:relative
}
.slogan_slider_cont .bx-wrapper{
    margin-left:445px;
    padding:0 0 0 18px;
    position:static
}
.home_slider_cont{
    position:absolute;
    right:0;
    top:0
}
.home_slider{
    list-style-type:none;
    margin:0;
    padding:0
}
.home_slider .slide_title{
    color:#fff
}
.home_slider li{
    color:#fff;
    max-width:565px
}
.home_testi_slider{
    list-style-type:none;
    margin:0;
    padding:0
}
.home_testi_slider li{
    color:#fff;
    position:relative !important
}
.testimonials-section .bx-wrapper .bx-pager{
    padding-top:40px;
    bottom:auto;
    position:static
}
.testimonials-box-container .bx-controls-direction{
    display:none
}
.slogan .bx-wrapper .bx-pager{
    position:absolute;
    top:auto;
    left:0;
    bottom:100px;
    right:auto;
    width:auto
}
.slogan .bx-wrapper .bx-pager-item{
    display:block;
    margin-bottom:8px
}
.slogan .bx-controls-direction{
    display:none
}
.slogan .korolev-condensed-bold{
    font-size:60px;
    margin-top:-8px;
    letter-spacing:3px;
    display:block;
    line-height:100%
}
.testimonials-box a{
    color:#fff
}
.testimonials-box-container .bx-viewport{
    height:auto !important
}
.slogan .roboto-regular{
    font-size:18px
}
.slogan p{
    margin-bottom:15px;
    margin-top:11px
}
.read-more{
    background:url(images/readmore.png) no-repeat;
    width:105px;
    height:31px;
    cursor:pointer;
    display:block
}
.read-more:hover{
    background:url(images/readmore-hover.png) no-repeat
}
.read-more img{
    display:block
}
.scroll-down{
    position:relative;
    margin-top:90px
}
.scroll-down a{
    position:absolute;
    left:50%;
    top:0;
    z-index:2;
    display:inline-block;
    text-decoration:none;
    transform:translate(0,-50%);
    -webkit-transform:translate(0,-50%)
}
.scroll-down a span{
    position:absolute;
    top:0;
    left:calc(50% - 11.5px);
    width:23px;
    height:44px;
    border:1px solid #fff;
    border-radius:10px;
    box-sizing:border-box
}
.scroll-down a span::before{
    position:absolute;
    top:4px;
    left:50%;
    content:'';
    width:6px;
    height:6px;
    margin-left:-3px;
    background-color:#fff;
    border-radius:100%;
    -webkit-animation:sdb10 2s infinite;
    animation:sdb10 2s infinite;
    box-sizing:border-box
}
@-webkit-keyframes "sdb10"{
    0%{
        -webkit-transform:translate(0,0);
        opacity:0;
    }
    40%{
        opacity:1;
    }
    80%{
        -webkit-transform:translate(0,20px);
        opacity:0;
    }
    100%{
        opacity:0;
    }
}
@keyframes "sdb10"{
    0%{
        transform:translate(0,0);
        opacity:0;
    }
    40%{
        opacity:1;
    }
    80%{
        transform:translate(0,20px);
        opacity:0;
    }
    100%{
        opacity:0;
    }
}
.subscribe-section{
    background-color:#014861;
    color:white;
    padding:20px 0;
    border-top:1px solid #136e8f
}
.subscribe-section .center{
    max-width:705px
}
.subscribe-section .text{
    font-size:24px;
    border-right:2px solid white;
    padding-right:19px;
    display:inline;
    margin-right:22px
}
.subscribe-section .email-input{
    display:inline-block
}
.email-input input,select,.email-input textarea{
    color:#fff
}
/*.email-input input:focus{
    color:#fff !important
}*/

.staytouch_err_msg{
    color:#FF0000;
}
textarea{
    padding-top:10px
}
.email-input form{
    max-width:280px
}
.subscribe-section #newsletter_email{
    background-color:#024760;
    border-top:none;
    border-right:none;
    border-left:none;
    font-size:16px;
    max-width:168px;
    height:20px;
    margin-right:15px;
    box-sizing:border-box
}

.subscribe-section #newsletter_email:focus-visible{
    outline:initial;
}
.subscribe-section .button{
    display:inline-block
}
#go-btn{
    background:url(images/go-button.png) no-repeat;
    background-position:top center;
    height:26px;
    width:51px;
    float:right
}
#go-btn:hover{
    background:url(images/go-button-hover.png) no-repeat
}
.button img{
    display:inline-block
}
.about-us-container{
    max-width:1338px;
    padding:70px 0
}
.about-us-container .section-header{
    text-align:center;
    color:#024760
}
.about-us-container .underline{
    background-color:#044a60
}
.about-us-container .description{
    font-size:18px;
    color:#767676;
    max-width:865px;
    text-align:center;
    margin-bottom:45px
}
.tiles-container p{
    font-family:roboto,sans-serif;
    font-style:normal;
    font-weight:300
}
.bg-img{
    width:100%
}
#home .about-box .bg-img{
    width:100%
}
.about-box{
    float:left;
    margin-right:14px;
    margin-bottom:14px;
    overflow:hidden;
    position:relative;
    width:324px;
    height:346px;
    transition:.5s;
    background:url(images/RG-bg-1.jpg) no-repeat;
    background-position:top center
}
.mobile_about_box_cont{
    display:none
}
.mobile_about_box_cont .about-box{
    float:none;
    margin:0
}
.tiles-container .text-bg{
    position:absolute;
    bottom:-54px;
    left:0;
    background-color:#252525;
    width:100%;
    box-sizing:border-box;
    padding:20px;
    color:white
}
.text-bg h4{
    font-size:20px;
    margin:0 0 5px 0;
    font-family:korolev-condensed,sans-serif;
    font-style:normal;
    font-weight:700;
    letter-spacing:1px;
    color:white
}
.text-bg p{
    font-size:16px;
    line-height:140%;
    margin:0;
    margin-bottom:20px
}
#about-box-last{
    margin:0
}
 .text-bg h3{
    font-size:20px;
    margin:0 0 5px 0;
    font-family:korolev-condensed,sans-serif;
    font-style:normal;
    font-weight:700;
    letter-spacing:1px;
    color:white
}
.text-bg p{
    font-size:16px;
    line-height:140%;
    margin:0;
    margin-bottom:20px
}
#about-box-last{
    margin:0
}
 .testimonials-section h2.section-header.korolev-light {
     color: white;
}
 .rg_collapse_cont h2 {
     font-family: korolev,sans-serif;
     font-style: normal;
     font-weight: 600;
     font-size: 20px;
     color: #136e8f;
     margin: 0;
}
 .video-section{
    background:url(images/video-section-bg.jpg) no-repeat;
    background-size:cover !important;
    background-position:top center;
    color:#2d2d2d
}
.video-section .text{
    margin:155px 0;
    max-width:50%;
    padding-right:68px;
    box-sizing:border-box
}
.video-section .section-header{
    font-size:34px;
    margin:0 0 17px 0;
    color:#393939
}
.video-section .underline{
    background-color:#393939;
    margin-bottom:23px
}
.video-section .description{
    font-size:18px;
    margin:0;
    color:#2d2d2d
}
.video-section .video{
    margin:67px 0 78px 0;
    width:50%;
    height:319px;
    background-color:#2d2d2d
}
.video-section .video iframe{
    height:100%;
    width:100%
}
.testimonials-section{
    background:url(images/testimonials-bg.jpg) no-repeat;
    background-size:cover !important;
    background-position:top center;
    color:white;
    padding-top:80px;
    padding-bottom:18px
}
.testimonials-section .section-header{
    text-align:center
}
.testimonials-section .underline{
    background-color:white
}
.testimonials-box-container{
    padding:54px 90px 24px
}
.testimonials-box{
    max-width:47.5%;
    float:left;
    margin-right:0;
    width:47.5%;
    margin-left:2.5%
}
ul.home_testi_slider li .testimonials-box:first-child{
    margin-right:2.5%;
    margin-left:0
}
.testimonials-box .content{
    font-size:16px;
    width:395px;
    margin-left:10px
}
.testimonials-box .content p{
    margin-top:0
}
.testimonial{
    font-family:roboto,sans-serif;
    font-style:normal;
    font-weight:300
}
.testimonials-box .client-name{
    font-size:16px;
    font-family:roboto,sans-serif;
    font-style:normal;
    font-weight:500;
    text-align:left
}
.h-indicators-container{
    max-width:44px;
    color:white
}
.indicator{
    height:6px;
    width:6px;
    padding:0;
    margin:0 2px;
    cursor:pointer;
    background-color:transparent !important;
    border:1px solid white;
    border-radius:50%;
    transition:background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s
}
.active{
    background-color:white !important
}
#gallery .active{
    background-color:#000 !important
}
.horizontal{
    display:inline-block
}
.footer{
    background-color:#363636;
    padding:34px 0 63px 0;
    border-bottom:1px solid #5d5e5e
}
.footer .logo{
    margin-right:136px
}
.footer span{
    color:#136e8f;
    font-family:korolev-condensed,sans-serif;
    font-style:normal;
    font-weight:700;
    margin-right:5px
}
.footer .info p{
    color:white;
    font-family:korolev-condensed,sans-serif;
    font-style:normal;
    font-weight:500;
    margin:0
}
footer{
    background-color:#363636;
    padding:34px 0 38px 0;
    border-bottom:1px solid #5d5e5e
}
footer .logo{
    margin-right:136px
}
footer span{
    color:#136e8f;
    font-family:korolev-condensed,sans-serif;
    font-style:normal;
    font-weight:700;
    margin-right:5px
}
footer .info p{
    color:white;
    font-family:korolev-condensed,sans-serif;
    font-style:normal;
    font-weight:500;
    margin:0
}
#home .get-a-quote{
    background-color:#136e8f;
    color:white;
    padding:8px 15px 10px 15px;
    font-size:21px;
    max-width:123px;
    margin-bottom:17px;
    box-sizing:border-box
}
.footer .get-a-quote{
    position:relative !important;
    top:0 !important;
    left:0 !important
}
#home .get-a-quote:hover{
    background-color:#105f7b
}
.get-a-quote a{
    color:white
}
#home .footer .socials img{
    display:inline;
    margin-right:14px
}
.footer .map{
    width:517px;
    height:174px;
    background-color:white
}
#home footer .socials img{
    display:inline;
    margin-right:14px
}
footer .map{
    width:517px;
    height:174px;
    background-color:white
}
footer{
    background-color:#363636;
    padding:18px 0;
    color:white
}
#copyright{
    margin-left:3px;
    font-size:14px;
    color:#c2c2c2
}
footer a{
    display:inline;
    margin-left:9px;
    color:white
}
.header{
    background:url(images/RG-INNER-FA-header.jpg) no-repeat;
    background-position:top center;
    height:339px
}
#inner .contact{
    margin-top:14px;
    margin-bottom:4px;
    font-size:22px;
    padding:3px 9px;
    background-color:rgba(0,0,0,.65);
    float:right
}
#inner .header .address{
    background-color:rgba(0,0,0,.65);
    padding:5px 9px 5px 9px;
    margin-bottom:33px;
    clear:both;
    float:right
}
#inner .socials{
    padding-top:13px
}
#inner .socials a{
    display:inline-block;
    margin-right:15px
}
#sticky-header .socials a{
    display:inline-block;
    margin-right:15px
}
#inner .email-us{
    background-color:white
}
#inner .email-us a{
    color:#136e8f
}
#inner .email-us:hover{
    background-color:#136e8f
}
#inner .email-us:hover a{
    color:#fff !important
}
#sticky-header .email-us a{
    color:#136e8f
}
#sticky-header .address{
    margin:0
}
#inner .menu-icon{
    background-color:#136e8f
}
#inner .subscribe-section{
    background-color:rgba(7,76,101,.95);
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    padding:20px 0
}
#inner .button img{
    display:block
}
#inner .main-content .underline{
    background-color:#044a60
}
table{
    text-align:center;
    border-collapse:collapse
}
th{
    background-color:#555;
    padding:8px 90px;
    color:white;
    font-size:18px;
    font-family:korolev,sans-serif;
    font-style:normal;
    font-weight:600
}
.sub-header{
    background-color:#ebebeb;
    border-bottom:1px solid #686868
}
.sub-header td{
    padding:8px;
    font-family:roboto,sans-serif;
    font-style:normal;
    font-weight:300;
    color:black
}
tr td{
    padding:17px;
    font-family:roboto,sans-serif;
    font-style:normal;
    font-weight:300;
    font-size:14px
}
tr{
    border:1px solid #e2e2db
}
h1{
    font-family:korolev,sans-serif;
    font-style:normal;
    font-weight:300;
    font-size:34px;
    color:#111;
    text-align:center
}
#contact h1,body.page-template-default h1{
    padding-bottom:20px;
    magin-bottom:30px;
    background:url(images/under-title-line.jpg) no-repeat;
    background-position:bottom center;
    text-align:center
}
#contact h3{
    text-align:center
}
.blog-thumb-bg{
    background-size:cover
}
h2{
    font-family:roboto,sans-serif;
    font-style:normal;
    font-weight:300;
    font-size:24px;
    color:#767676
}
h3{
    font-family:roboto,sans-serif;
    font-style:italic;
    font-weight:300;
    color:#0d526b;
    font-size:18px
}
.single_post_full{
    text-align:center
}
.single_post_full img{
    display:inline-block
}
.single_contents p,.blog-content p,.preview p,ul li,ol li{
    font-family:roboto,sans-serif;
    font-style:normal;
    font-weight:300;
    color:#6d6d6d;
    font-size:16px
}
.blog-content ul li{
    padding-left:10px
}
h4{
    font-family:korolev,sans-serif;
    font-style:normal;
    font-weight:600;
    font-size:20px;
    color:#0d526b
}
h5{
    font-family:roboto,sans-serif;
    font-style:normal;
    font-weight:300;
    font-size:18px;
    color:#6d6d6d
}
h6{
    font-family:korolev,sans-serif;
    font-style:normal;
    font-weight:600;
    font-size:20px;
    color:#136e8f;
    margin:0
}
h7{
    font-family:korolev,sans-serif;
    font-style:italic;
    font-weight:300;
    font-size:20px;
    color:#136e8f;
    margin:20px 0
}
.button-collapse{
    position:absolute;
    right:0;
    width:30px;
    height:30px;
    &::before,&::after{
        content:"";
        position:absolute;
        background-color:white;
        transition:transform 0.25s ease-out
    }
    &:before{
        top:0;
        left:50%;
        width:4px;
        height:100%;
        margin-left:-2px
    }
    &:after{
        top:50%;
        left:0;
        width:100%;
        height:4px;
        margin-top:-2px
    }
    &:hover{
        cursor:pointer;
        &:before{
            transform:rotate(90deg)
        }
        &:after{
            transform:rotate(180deg)
        }
    }
}
blockquote p{
    font-family:korolev,sans-serif;
    font-style:italic;
    font-weight:300;
    font-size:20px;
    color:#136e8f;
    margin:20px 0
}
.single_contents ul>li::before{
    content:'\2022';
    display:block;
    position:relative;
    max-width:0;
    max-height:0;
    left:-20px;
    top:-12px;
    color:#074c65;
    font-size:32px
}
li{
    color:#6d6d6d;
    list-style-type:none
}
ul ul{
    color:#6d6d6d;
    list-style-type:none
}
.blog-content ul>li::before{
    content:'\00b7';
    color:#074c65;
    display:block;
    font-size:64px;
    line-height:17px;
    left:-16px;
    max-height:0;
    max-width:0;
    position:relative;
    top:0
}
.blog-content ul li{
    margin-bottom:15px
}
.blog-content ul li ul{
    margin-top:15px
}
.blog-content ul li ul li::before{
    content:'\25A0';
    color:#074c65;
    display:block;
    font-size:13px;
    left:-12px;
    max-height:0;
    max-width:0;
    position:relative;
    top:0
}
li{
    color:#6d6d6d
}
.numbered-list{
    color:#074c65
}
ul li,ol li{
    color:#6d6d6d
}
ol{
    list-style-type:none;
    counter-reset:li
}
ol>li{
    counter-increment:li
}
ol>li:before{
    content:counters(li,".") ".";
    color:#074c65;
    position:absolute;
    margin-left:-24px;
    font-family:roboto,sans-serif;
    font-size:14px;
    text-align:right;
    width:20px;
    line-height:22px
}
.blog-content ol li ol{
    margin-top:15px
}
ol>li ol>li:before{
    content:counter(li,lower-roman) ".";
    color:#074c65;
    position:absolute;
    margin-left:-27px;
    font-family:roboto,sans-serif;
    font-size:14px;
    text-align:right;
    width:20px;
    line-height:22px
}
.main-content ul,.main-content ol{
    margin:0 0 10px
}
.list_wrap{
    text-align:center
}
.blog-content ul,.blog-content ol{
    display:inline-block;
    margin-left:auto;
    margin-right:auto;
    padding-left:0
}
.blog-content ul li,.blog-content ol li{
    text-align:left
}
.blog-content ol li{
    padding-left:10px
}
.blog-content ul li ul,.blog-content ol li ol{
    margin-left:0;
    margin-right:0;
    max-width:90%;
    padding-left:20px
}
.blog-content ol li ol{
    padding-left:40px
}
.main-content h7{
    font-size:20px;
    color:#136e8f;
    font-weight:italic;
    line-height:28px
}
hr{
    display:block;
    height:1px;
    border:0
}
.blue{
    background-color:#136e8f
}
.gray{
    background-color:#b7b7b7
}
.form-container{
    max-width:510px;
    margin:0 auto
}
.main-content input,.main-content textarea{
    width:100%;
    margin:6.5px 0;
    padding-left:13px;
    box-sizing:border-box
}
input{
    height:38px
}
textarea{
    height:98px;
    font-family:arial
}
.submit-btn{
    background:url(images/submit-btn-black.png) no-repeat;
    background-position:top center;
    height:39px;
    width:109px;
    color:white;
    margin-left:16px
}
button{
    display:block;
    padding:0;
    border:none
}
#inner .footer{
    background-color:#363636;
    position:relative;
    margin-top:20px
}
.contact-footer .info{
    line-height:25px
}
#inner .copyright{
    text-align:right
}
#inner .copyright a{
    color:white;
    font-size:18px;
    margin-bottom:5px;
    display:block
}
#inner .copyright p{
    color:white
}
#inner .get-a-quote{
    background-color:#136e8f;
    color:white;
    padding:8px 15px 10px 15px;
    font-size:21px;
    max-width:124px;
    position:absolute;
    top:40px;
    left:calc(50% - 61px);
    box-sizing:border-box
}
#inner .get-a-quote:hover{
    background-color:#105f7b
}
#inner .email-input input{
    margin:0;
    background-color:inherit;
    margin-right:7px;
    margin-top:6px
}
#inner .subscribe-section .text p{
    margin:0
}
.project{
    float:left;
    position:relative;
    margin-right:10px;
    margin-bottom:10px;
    text-align:center;
    width:calc(25% - 10px);
    height:202px
}
hr.gray{
    display:none
}
.project~hr.gray{
    display:block
}
.color-white{
    color:white
}
.no-margin{
    margin:0
}
.no-right-margin{
    margin-right:0 !important
}
.number{
    position:absolute;
    left:0;
    top:0;
    background-color:rgba(0,0,0,.7);
    color:white;
    width:29px;
    height:24px;
    text-align:center;
    padding-top:5px;
    font-size:16px
}
.project-label{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    font-size:16px;
    color:white;
    background-color:#252525;
    padding:13px 0
}
#gallery hr{
    margin-top:19px;
    margin-bottom:29px
}
#collapsed-image{
    margin-bottom:33px
}
.close-preview{
    width:31px;
    cursor:pointer
}
#gallery ul{
    max-width:none !important
}
.more-details-box{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background-color:#252525;
    display:none
}
.project_detail_box{
    display:none;
    text-align:center
}
.more-detail{
    color:white;
    font-size:16px;
    text-decoration:underline;
    position:relative;
    top:50%;
    margin-top:-10px;
    cursor:pointer
}
.contact-details{
    border-top:1px solid #044a60;
    border-bottom:1px solid #044a60;
    padding:17px 55px;
    color:#044a60;
    margin-bottom:43px;
    width:100%;
    text-align:center;
    box-sizing:border-box
}
.contact-details .inline i{
    font-size:24px
}
.contact-details .inline{
    display:inline-block;
    margin-right:62px
}
.contact-details .p{
    margin-left:6px
}
.form-section{
    width:50%;
    text-align:left;
    padding-right:20px;
    margin:0 auto;
    box-sizing:border-box
}
#contact input,#contact select,#contact textarea{
    width:100% !important;
    box-sizing:border-box
}
#contact select{
    height:38px;
    color:#000;
    padding-left:13px
}
#contact .submit-btn{
    margin:0;
    cursor:pointer
}
.form-section .submit-btn{
    margin-left:20px
}
.contact-details span{
    margin-right:4px
}
.map-container{
    background-color:gray;
    width:50%;
    height:378px;
    margin-bottom:70px
}
.blog-post{
    max-width:23.5%;
    margin-right:2%;
    margin-bottom:57px
}
.blog-post-container{
    text-align:left
}
.blog-post-image{
    width:265px;
    height:170px;
    background:url(images/blog-image.jpg) no-repeat;
    background-position:top center
}
.blog-post .blog-title{
    color:#252525;
    font-size:18px;
    font-family:korolev-condensed,sans-serif;
    font-style:normal;
    font-weight:700;
    line-height:140%
}
.blog-post p{
    color:#252525;
    font-size:14px
}
#blog-home .read-more{
    margin-top:27px;
    background:url(images/read-more-black.png) no-repeat;
    width:103px;
    height:29px;
    display:block
}
#blog-home .read-more:hover{
    background:url(images/read-more-hover.png) no-repeat
}
.more .read-more{
    margin-top:27px;
    background:url(images/read-more-black.png) no-repeat;
    width:103px;
    height:29px;
    display:block
}
.more .read-more:hover{
    background:url(images/read-more-hover.png) no-repeat
}
#blog-inner .image{
    margin-top:42px
}
.share{
    max-width:333px
}
.share-box{
    display:inline-block;
    background:#b7b7b7;
    width:105px;
    height:36px
}
.share-box:hover{
    background-color:#044a60
}
.share-box img{
    display:block;
    margin:0 auto;
    margin-top:8px
}
.more{
    background-color:#f4f4f4;
    padding-top:60px;
    margin-top:27px
}
.more .blog-post-container{
    margin-top:42px
}
.blog-post-inside{
    padding-top:25px
}
.like_what_text,.post_meta{
    text-align:center
}
.rg_collapse_cont{
    margin:20px 0;
    border-top:1px solid #136e8f;
    border-bottom:1px solid #136e8f;
    padding:25px 30px;
    position:relative
}
.rg_collapse_cont form{
    max-width:520px;
    display:block;
    margin:0 auto
}
a.collapse_button{
    text-decoration:none;
    position:absolute;
    border:0;
    padding:0 8px 5px;
    color:#136e8f;
    font-size:36px;
    line-height:30px;
    font-weight:700;
    top:10px;
    right:0
}
.contact_form_cont input[type=submit]{
    display:block;
    width:112px;
    height:42px;
    background:url(images/submit-button.png) no-repeat;
    border:none
}
.contact_form_cont input[type=text],.contact_form_cont input[type=email],.contact_form_cont select,.contact_form_cont textarea{
    border:2px solid #ACACAC
}
.contact_form_cont select{
    width:100%;
    color:#000;
    height:38px
}
.load_more_text{
    text-align:center
}
.load_more_text a{
    display:inline-block;
    background:#000;
    color:#fff;
    padding:8px 20px;
    font-size:18px
}
.menu .container{
    width:auto;
    text-align:center;
    max-width:100%
}
a:focus,a:hover{
    text-decoration:none
}
.contact a{
    color:#fff
}
@media only screen and (max-width:1354px) and (min-width:679px){
    #home .tiles-container{
        max-width:662px;
        margin:0 auto
    }
    #home .tiles-container .no-right-margin{
        margin-right:0px !important
    }
    #home .tiles-container .no-right-margin-tablet{
        margin-right:0 !important
    }
}
@media only screen and (max-width:678px){
    #home .about-box{
        float:none;
        width:100%;
        margin:0 auto 15px !important
    }
}
@media only screen and (max-width:1200px){
    .container{
        width:960px
    }
    .project{
        width:230px;
        height:170px
    }
    .contact{
        margin-right:20px
    }
    .form-section{
        width:100%;
        padding:0
    }
    .slogan .korolev-condensed-bold{
        font-size:48px;
        line-height:46px;
        margin-top:-6px
    }
    .bx-wrapper .bx-pager{
        top:30px
    }
    #gallery .bx-wrapper .bx-pager{
        top:initial !important
    }
    .map-container{
        width:100%;
        margin-top:25px
    }
    .contact-details{
        padding:17px 0
    }
    .contact-details .inline{
        margin:0 0 5px 0;
        float:none
    }
    .testimonials-box{
        max-width:350px;
        width:350px;
        margin:0 0 0 20px
    }
    .testimonials-box .content{
        width:310px
    }
    .blog-post{
        width:220px
    }
    .float-right{
        margin-right:0
    }
    .footer .logo{
        float:none;
        margin:40px auto;
        text-align:center
    }
    .footer .details{
        float:none;
        text-align:center;
        max-width:286px;
        margin:0 auto 40px
    }
    .footer .get-a-quote{
        margin:0 auto 20px
    }
    .footer .map{
        float:none;
        margin:0 auto;
        width:100%
    }
}
@media only screen and (min-width:768px) and (max-width:959px){
    .container{
        width:748px
    }
    .contact{
        margin-right:0
    }
    .float-right{
        margin-right:0
    }
    .project-container .no-right-margin{
        margin-right:10px !important
    }
    .project-container .no-right-margin-tablet{
        margin-right:0 !important
    }
    .blog-post-container .no-right-margin{
        margin-right:26px !important
    }
    .blog-post-container .no-right-margin-tablet{
        margin-right:0 !important
    }
    .slogan_slider_cont .bx-wrapper{
        margin-left:245px
    }
    .testimonials-box{
        float:none;
        width:auto;
        max-width:748px;
        margin-bottom:15px
    }
    .testimonials-box .content{
        width:calc(100% - 40px)
    }
}
@media only screen and (max-width:1024px){
    .mobile-top{
        display:block;
        margin-bottom:15px;
        border-bottom:1px solid #fff;
        padding-bottom:15px
    }
    .mobile-bottom{
        display:block
    }
    .close{
        position:absolute;
        top:32px;
        right:15px
    }
    .menu.mobile.mmain,.menu{
        background:#146E90
    }
    .menu.mobile li{
        text-align:center
    }
}
@media only screen and (max-width:767px){
    .section-header{
        font-size:26px
    }
    .container{
        width:550px
    }
    .project{
        float:none;
        width:270px;
        height:198px;
        margin:0 auto 15px
    }
    .project-container .no-right-margin{
        margin-right:auto !important
    }
    .footer .logo{
        text-align:center
    }
    .menu li ul{
        background:none
    }
    .menu>li:hover{
        border-top:1px solid #000;
        border-bottom:1px solid #000
    }
    .menu li{
        font-weight:700
    }
    .menu li ul li{
        font-weight:400
    }
    body.page-id-99 .blog-content .container .rg_collapse_cont{
        text-align:left;
        padding-left:8px
    }
    .gallery_container h4{
        text-align:center
    }
    .desktop_about_box_cont{
        display:block
    }
    .mobile_about_box_cont{
        display:none
    }
    .menu-sm .menu li{
        float:none;
        margin-right:0
    }
    .menu-sm .menu li ul li{
        text-align:center;
        width:auto;
        padding:0
    }
    .menu-sm .menu li ul li a{
        color:#fff;
        padding-top:10px;
        padding-bottom:10px
    }
    .menu-sm .menu li ul li a:hover{
        color:#287C98;
        background:#fff
    }
    .header-right{
        display:none
    }
    #menu-responsive{
        display:inline;
        margin-top:22px
    }
    .header-left .logo{
        width:auto;
        max-width:150px;
        padding:25px !important;
        margin:0 !important
    }
    .email-input form{
        margin:0 auto
    }
    .subscribe-section .text{
        border:none !important;
        margin:0;
        padding:0;
        display:block;
        text-align:center;
        font-size:18px
    }
    .subscribe-section .email-input{
        margin-top:10px;
        float:none;
        display:block;
        text-align:center
    }
    #inner .get-a-quote{
        display:block;
        position:relative;
        left:0;
        top:0;
        margin:20px auto
    }
    #inner .details{
        text-align:center;
        float:none;
        display:block
    }
    #inner .copyright{
        text-align:center;
        float:none;
        display:block;
        margin-top:25px
    }
    #sticky-header .float-right{
        display:none
    }
    #sticky-header #menu-responsive{
        display:inline;
        margin-top:15px
    }
    .slogan_slider_cont .bx-wrapper{
        margin-left:45px
    }
    .blog-post{
        float:none;
        max-width:100%;
        width:auto;
        margin:0 auto 35px;
        text-align:center
    }
    .blog-post-inside{
        padding:25px 15px 0;
        text-align:center
    }
    .blog-post .blog-title,.blog-post .roboto-light,.blog-post .read-more{
        margin-bottom:10px
    }
    #blog-home .read-more{
        display:inline-block
    }
    .blog-post-container .no-right-margin{
        margin-right:auto !important
    }
    #blog-home .read-more{
        margin-top:10px
    }
    .testimonials-box{
        float:none;
        width:auto;
        max-width:748px;
        margin-bottom:15px
    }
    .testimonials-box .content{
        width:calc(100% - 40px)
    }
    .testimonials-box-container{
        padding-left:0;
        padding-right:0
    }
    .about-us-container{
        padding-top:40px
    }
    .video-section .container{
        padding:40px 0
    }
    .video-section .text{
        float:none;
        display:block;
        max-width:100%;
        text-align:center;
        margin:0;
        padding:0
    }
    .video-section .section-header{
        text-align:center
    }
    .video-section .underline{
        margin:0 auto 23px
    }
    .video-section .description{
        text-align:center
    }
    .video-section .video{
        float:none;
        width:100%;
        margin:40px auto 0
    }
    footer{
        text-align:center
    }
    footer #copyright{
        float:none;
        margin-bottom:20px
    }
    footer #privacy{
        float:none
    }
    h1{
        font-size:30px
    }
    h2{
        font-size:20px
    }
    h3{
        font-size:15px
    }
}
@media only screen and (max-width:570px){
    .description p{
        font-size:15px
    }
    .container{
        min-width:300px;
        width:auto;
        margin:0 10px
    }
    body.page-template-tpl-blog .container{
        margin:0
    }
    .slogan_slider_cont .bx-wrapper{
        margin-left:25px
    }
    .scroll-down{
        margin-top:65px
    }
    .video-section .video{
        height:250px
    }
    .about-us-container{
        margin:0 10px
    }
    .slogan .korolev-condensed-bold{
        font-size:25px;
        line-height:110%;
        margin-top:0
    }
    .slogan .roboto-regular{
        font-size:15px;
        line-height:140%
    }
    .slider-holder{
        bottom:50px
    }
}
.footer .details{
    max-width:295px
}
.menu-sm .socials-container{
    display:none
}
#inner .header .address{
    font-size:16px
}
.group:before,.group:after{
    content:"";
    display:table
}
.group:after{
    clear:both
}
.group{
    zoom:1
}
.testimonials-section--page{
    background:white;
    color:#111
}
.testimonials-section--page .underline{
    background-color:#044a60
}
.testimonials-section--page .content{
    color:#6d6d6d
}
.testimonials-section--page .client-name{
    color:#0d526b
}
.testimonials-section--page .bx-controls .active{
    background-color:#136e8f !important
}
.testimonials-section--page .bx-controls .bx-default-pager a{
    border-color:#136e8f !important
}
.testimonials-section--page .testimonials-box{
    margin-right:30px
}
.menu.mobile li:hover{
    border:none !important
}
.menu.mobile li a:hover{
    color:#fff
}
.testimonials-section{
    background:#314D59;
    background-size:cover !important;
    background-position:top center;
    color:white;
    padding-top:80px;
    padding-bottom:18px
}
.wpgmp_map_container{
    position:relative;
    border:0 solid transparent !important;
    border-radius:2px 0 0 2px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    outline:none;
    box-shadow:0 0 0 rgba(0,0,0,.3) !important
}
h1.section-header.korolev-light {
    margin-top: 7px;
    margin-bottom: 20px;
}
 .testi-cls h3{
     font-family: korolev,sans-serif;
     font-style: normal;
     font-weight: 600;
     font-size: 20px;
     color: #0d526b;
}
 body.page-id-232 .collapse_inside_cont .row {
     clear:both;
} 

.showroom iframe {
    position:relative;
    width:100%;
    height: 500px;
}